@media #{$query_mobile} {
  .vue-notification-group{
    &[style*="bottom: 0px"]{
      bottom: 55px!important;
    }
  }
}
.vue-notification-group{
  .vue-notification-wrapper {
    margin-top: 10px;
    box-sizing: border-box;
  }

  .notification{
    font-size: 12px;
    padding: 10px;
    background-color: #0e0e0e;
    color: $primary;
    cursor: pointer;
    pointer-events: all;
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.5);

    display: flex;
    flex-direction: row;
    align-items: center;

    .notification-close{
      position: absolute;
      right: 0;
      top: 0;
      padding: 5px;
      display: block;
      cursor: pointer;
      width: 1.5em;
      height: 1.5em;
      line-height: 1em;
      font-size: 15px;
      background: transparent;
      color: blanco(75);
      &:hover{
        color: #fff;
      }
    }

    .avatar {
      width: 48px;
      height: 48px;
      margin-right: 10px;

      img {
        max-width: 100%;
        max-height: 100%;
      }
    }

    &[class*="success"]{
      border-left: 3px solid $t-success;
    }
    &[class*="error"]{
      border-left: 3px solid $t-error;
    }
    &[class*="info"]{
      border-left: 3px solid $narrojo;
    }
    &[class*="warning"]{
      border-left: 3px solid $t-warning;
    }
  }
}
